.fruit-container {
  position: relative;
}

.fruit-container span {
  transform: translate(0, 300%);
}

.img-container {
  text-align: center;
  display: block;
  width: 20em;
}

.side-img-container {
  width: 20vw;
  text-align: center;
  display: block;
}

.side-img-container img{
  cursor: pointer;
}

.fruits {
  position: absolute;
  width: inherit;
  top: 67%;
}

.fruits img{
  max-height: 5.3em; 
  margin-left: -1.5em;
  margin-right: -1.5em;
}

.original {
  max-height: 17.5em;
}

.transparent {
  max-height: 19.3em; 
  margin-bottom: -0.9em;
  margin-top: -0.9em;
}

.original-small {
  max-height: 10em;
  margin-top: 4em;
}

.transparent-small {
  max-height: 11.2em; 
  margin-top: 3.2em;  
}

.fruit-arrow {
  margin-left: 4%;
  margin-right: 4%;
}

.fruit-arrow .icon-background {
  color: black;
}

.fruit-arrow .arrow{
  color: white;
}

.fruit-arrow .fa-angle-left:before {
  margin-right: 12px;
}
.fruit-arrow .arrow-left:nth-child(2) {
  margin-left: 5px;
}
.fruit-arrow .arrow-left:nth-child(3) {
  margin-left: 10px;
}

.fruit-arrow .fa-angle-right:before {
  margin-right: 8px;
}
.fruit-arrow .arrow-right:nth-child(2) {
  margin-left: 5px;
}
.fruit-arrow .arrow-right:nth-child(3) {
  margin-left: 10px;
}

@media (max-width: 928px) {
  .side-img-container {
    display: none
  }
}

@media (max-width: 488px) {
  .fruit-container span {
    margin-left: -3em;
    margin-right: -3em;
  }
}